for ContentTranslation MT, store information about source content, machine-translated content and user-edited content
Closed, ResolvedPublic

Description

For improving machine translation engines, it is useful to store the source content, the machine-translated content sent back from the MT service, and the user-edited content.

Every such triplet must have:

  • a unique ID
  • the timestamp of the machine translation
  • the timestamp of publishing the edited text
  • the MT engine identifier ("Apertium", "Moses", etc.)

Related Objects

StatusAssignedTask
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedjcrespo
Resolvedjcrespo
Resolvedsanthosh
Resolvedsanthosh
ResolvedNone
ResolvedNikerabbit
Resolvedsanthosh
ResolvedNikerabbit
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
ResolvedArielGlenn
ResolvedNikerabbit
ResolvedNikerabbit
Amire80 created this task.Apr 13 2015, 1:28 PM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Needs Triage.
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2015, 1:28 PM
Amire80 updated the task description. (Show Details)Apr 13 2015, 1:34 PM
Amire80 set Security to None.
Amire80 triaged this task as High priority.May 4 2015, 4:41 PM
Micru added a subscriber: Micru.Jun 7 2015, 9:35 AM
Elitre added a subscriber: Elitre.Jun 7 2015, 10:31 AM
KuboF awarded a token.Jun 10 2015, 4:38 PM
KuboF added a subscriber: KuboF.
Amire80 moved this task from Backlog to CX6 on the ContentTranslation board.Jun 23 2015, 8:29 AM
He7d3r added a subscriber: He7d3r.Jul 11 2015, 12:35 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 2:43 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:31 PM
KuboF removed a subscriber: KuboF.Feb 6 2016, 4:48 PM
santhosh claimed this task.Mar 7 2016, 6:47 AM
santhosh closed this task as Resolved.
santhosh added a subscriber: santhosh.